<!DOCTYPE HTML>
	<html>
		<head>
			<title>Book Antiqua</title>
			<link rel="stylesheet" type="text/css" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\CSS\estilo.css"></link>
			<meta charset="utf-8" />
			<link rel="shortcut icon" type="image/x-png" href="fav.png">
		</head>
		<body>
		<div id="topo">
				<h1>BOOK ANTIQUA</h1>
		</div>
		<div  id="menu">
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\index.html">Home</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\autores.html">Autores</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\galeria.html">Galeria</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\categorias.html">Categorias</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\contato.html">Contato</a>
			<a class="btn btn-nav" href="C:\Users\Pedro Cortez\Desktop\Exercicio 03 (15-02)\HTML\conta.html">Criar conta</a>
		</div>
		<div id="caixa1">
			
		</div>
		<div id="caixa2">
			<h4>Os campos com * são obrigatórios</h4>
			<form>
				<p id="usuario3">Nome:*<input type="text" id="name" value="" size="20"<p id="usuario3"> Sobrenome:*<input type="text" id="name" value="" size="25"></input> Senha: *<input type="password" name="Senha" size="10"></p></input></p>
				<p id="usuario3">Data de Nasc.:*<input type="text" name="data" id="data" value="dd/mm/aaaa" onfocus="this.value='';" size="8" <p id="usuario3">   Email:*<input type="text" id="name" value="" size="20"></input> Confirme a Senha:*<input type="password" name="senha" size="10"></p></input></p>
				<p id="usuario3">Sexo:<input  id="gen" type="radio" name="genero" value="masculino"> Masculino </input><input id="gen" type="radio" name="genero" value="feminino"> Feminino </input><input id="gen" type="radio" name="genero" value="indefinido"> Indefinido </input></p>								
				<p id="usuario3">Descrição:</p>
				<textarea id="descricao" cols="63" rows="10"  onfocus="this.value='';" >Mensagem:</textarea></br>
				<p>Foto do Perfil: <input type="file" id="perfil" name="foto"></input></p>
				<select name="categoria">
					<option value="romance">Romance</option>
					<option value="ficcao">Ficção Cientifica</option>
					<option value="fantasia">Fantasia</option>
					<option value="literario">Literário</option>
					<option value="infantil">Infatil</option>
					<option value="outro">Outro</option>
				</select></br>
				<button id="botao" type="submit">Enviar</button>
			</form>
		</div>
		<div id="caixa3">
			
		</div>
		<div id="baixo">
			<img id="liv" src="http://www.essaseoutras.com.br/wp-content/uploads/2011/10/livros-estante.jpg">
		</div>
		</body>
		<footer>
			<div id="rodape">
				<p>Cortez@Webdesigner</p>
			</div>
		</footer>
	</html>